Subject: [alto] ALTO Side Meeting

From: "Y. Richard Yang" <[email-masked]>
Date: Wed, 6 Mar 2013 13:53:07 -0500

Dear all,

We have planned a side meeting on ALTO from 8:15 to 9:45 PM on Wednesday,
Mar. 13. The exact location will be announced after we know. Please mark
your calendar to attend the meeting.

The objective of the meeting is to discuss potential working/extension
items that ALTO might take on and hence potential recommendation on
rechartering, if any, to the working group. One key take away from the
meeting is what items (in some reasonable specific descriptions) that
people have in mind regarding extensions to ALTO, and what it may imply in
terms of changes. As preparation, please make a few slides on the exact
items that you plan to work on and then we can discuss/coordinate during
the meeting.  It will be great if you can drop us a note ahead of time, by
this weekend, if you plan to use some time.

Thanks a lot!

Richard